components:
  schemas:
    CertificateService_CertificateService:
      $ref: http://redfish.dmtf.org/schemas/v1/CertificateService.v1_0_4.yaml#/components/schemas/CertificateService_v1_0_4_CertificateService
      description: The CertificateService schema describes a certificate service that
        represents the actions available to manage certificates and links to the certificates.
      x-longDescription: This resource shall represent the certificate service properties
        for a Redfish implementation.
title: '#CertificateService.CertificateService'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
